@charset "utf-8";
body {
	background: #fff;
}
/* =====================================
■Elementor
===================================== */
/* -------------------------------------
general
------------------------------------- */
.elementor-section.elementor-section-boxed > .elementor-container {
	max-width: 100% !important;
}
.elementor-column-gap-default > .elementor-column > .elementor-element-populated {
	padding: 0;
}
/* -------------------------------------
見出し
------------------------------------- */
/* .elementor-heading-title {
padding: inherit;
margin: inherit;
line-height: inherit;
}

.colorF {
color: #203B75;
}
nav .menu > li a span {
color: #3A3A3A;
font-family: "Zen Maru Gothic", sans-serif;
font-weight: 500;
font-style: normal;
font-size: 15px;
line-height: 15.6px;
}
nav .menu > li:first-child a span {
color: #2A7A50;
font-weight: 900;
}
@media screen and (max-width: 767px) {
nav .menu > li:first-child a span {
color: #3A3A3A;
font-weight: 500;
}
} */
/* =====================================
■TITLE
===================================== */
.titWrap_h2 {
	text-align: center;
	margin-bottom: 43px;
}
.titWrap_h2 h2 {
	position: relative;
	font-size: 40px;
	color: #60534A;
	letter-spacing: 5%;
	line-height: 150%;
	font-family: "Zen Old Mincho", serif;
	font-weight: 400;
	font-style: normal;
}

.titWrap_h2 h2 sub {
	font-size: 55px;
	vertical-align: baseline;
	background: linear-gradient(120.38deg, #F9A361 0.46%, #F4B637 97.16%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
}
.titWrap_h2.pink h2 sub {
	background: linear-gradient(120.38deg, #F89FA8 0.46%, #CF95BB 97.16%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
}
.titWrap_h2.purple h2 sub {
	background: linear-gradient(120.38deg, #CA97CA 0.46%, #8487BD 97.16%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
}
}
.titWrap_h3 h3 {
	font-size: 30px;
	margin-bottom: 15px;
	color: #fff;
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.1em;
	line-height: 170%;
}
.titWrap_h3 p {
	line-height: 1.6;
	margin-top: 25px;
	margin-bottom: 25px;
	color: #fff;
}
@media screen and (max-width: 1208px) and (min-width: 768px) {
	.titWrap_h2 h2 {
		font-size: 31px;
		line-height: 1.5;
	}
}
@media screen and (max-width: 1168px) and (min-width: 901px) {
	.titWrap_h3 h3 {
		font-size: 25px;
	}
}
@media screen and (max-width: 767px) {
	.titWrap_h2 {
		margin-bottom: 15px;
	}
	.titWrap_h2 h2 {
		font-size: 21px;
		line-height: 1.5;
		letter-spacing: 0;
	}
	.titWrap_h2 h2 sub {
		font-size: 36px;
	}
	.titWrap_h3 h3 {
		font-size: 20.45px;
		line-height: 1.4;
	}
}
/* =====================================
■mainView
===================================== */
.mainSec.elementor-section-boxed {
	position: relative;
}
.mainmv_txt {
	position: absolute;
	content: "";
	bottom: 150px;
	left: 8%;
	z-index: 99;
	width: 40%;
}
.mainmv_txt02 {
	position: absolute;
	content: "";
	right: 4%;
	bottom: 117px;
	z-index: 99;
	width: 19%;
}
.newsSec {
	position: absolute;
	content: "";
	bottom: 0;
	right: 0;
	z-index: 99;
	width: 80% !important;
	margin-left: auto;
	margin-right: 0;
	padding: 25px 48px;
	background: rgba(120, 105, 96, 0.8);
	opacity: 0.8;
	border-radius: 20px 0px 0px 0px;
	max-width: 657px;
}
.contentNews dl dt,
.contentNews dl dd a {
	color: #fff;
}
.newsLink a {
	color: #fff;
}
.newsSec .newsContent {
	width: 62%;
}
.newsSec .newsLink {
	width: 20%;
	position: relative;
	padding-left: 28px;
	box-sizing: border-box;
}
.newsSec .newsLink:before {
	position: absolute;
	content: "";
	height: 76%;
	width: 1px;
	background: #fff;
	left: 0;
	top: 5px;
}
.newsSec .newsLink:after {
	position: absolute;
	content: "";
	right: -1px;
	top: 47%;
	width: 3.5px;
	height: 7px;
	background: url(/wp-content/uploads/icon_news.png) no-repeat;
	background-size: cover;
}
.newsSec .newsTit h2 {
	color: #333;
	font-weight: 700;
	font-size: 12px;
	line-height: 14.4px;
	background: #fff;
	padding: 4px 2px;
	border-radius: 3px;
	text-align: center;
	max-width: 76px;
}
.newsSec .elementor-container.elementor-column-gap-default {
	display: flex;
	align-items: center;
}
.newsSec .newsTit {
	width: 18%;
	padding-right: 20px;
	box-sizing: border-box;
}
.newsSec .newsContent dl {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.contentNews dl dt {
	padding-right: 10px;
}
.contentNews dl dt,
.contentNews dl dd a {
	color: #fff;
	font-size: 13px;
}
.newsLink a {
	color: #fff;
	font-size: 13px;
	line-height: 15.6px;
	position: relative;
}
@media screen and (max-width: 1100px) and (min-width: 768px) {
	.mainmv_txt {
		bottom: 100px;
		left: 3%;
	}
	.mainmv_txt02 {
		right: 2%;
	}
}
@media screen and (max-width: 767px) {
	.mainmv_txt {
		bottom: 21%;
		left: 32px;
		width: 87%;
	}
	.mainmv_txt02 {
		right: 10%;
		bottom: 38px;
		width: 80%;
	}
	.newsSec {
		position: relative;
		width: 100% !important;
		max-width: 100%;
		background: #786960;
		border-radius: 0;
		padding: 25px;
	}
	.newsSec .elementor-container.elementor-column-gap-default {
		display: block;
	}
	.newsSec .newsTit {
		width: 100%;
	}
	.newsSec .newsContent {
		width: 100%;
	}
	.newsSec .newsLink {
		width: 100%;
		padding-left: 0;
	}
	.newsSec .newsLink:before {
		position: static;
	}
	.newsSec .newsLink:after {
		position: static;
		background: none;
	}
	.newsLink a {
		padding-right: 10px;
	}
	.newsLink a:before {
		position: absolute;
		content: "";
		width: 3.5px;
		height: 7px;
		background: url(/wp-content/uploads/icon_news.png) no-repeat;
		background-size: cover;
		right: 0;
		top: 7px;
	}
	.newsSec .newsLink .elementor-widget-container {
		line-height: 1;
	}
	.mainMv {
		overflow: hidden;
	}
	.mainMv .bx-wrapper,
	.mainMv .bx-viewport,
	.mainMv .bxslider {
		width: 100%;
		height: 100% !important;
	}
	.mainMv .bxslider li {
        width: 100% !important;
        height: 100% !important;
    }
	.mainMv .bxslider li img.sp {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
}
/* =====================================
■口腔外科だけではありません。
むし歯治療や予防もお任せください。
===================================== */
.introBox {
	background: url(/wp-content/uploads/intro_bg.jpg) no-repeat;
	background-size: inherit;
	text-align: center;
	padding-top: 64px;
	padding-bottom: 120px;
	color: #fff;
	font-family: "Zen Old Mincho", serif;
	font-weight: 400;
	font-style: normal;
}
.introBox .tit {
	font-size: 35px;
	line-height: 170%;
	letter-spacing: 5%;
}
.introBox .txt {
	font-weight: 600;
	font-size: 18px;
	line-height: 210%;
	letter-spacing: 5%;
	margin-top: 34px;
}
.introBox .introIcon img {
	width: 102px;
	height: 102px;
	margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
	.introBox {
		padding: 50px 20px;
	}
	.introBox .introIcon img {
		width: 70px;
		height: 70px;
		margin-bottom: 10px;
	}
	.introBox .tit {
		font-size: 20px;
	}
	.introBox .txt {
		font-size: 16px;
		text-align: left;
		margin-top: 14px;
	}
}
/* =====================================
■こんなお悩みはありませんか？
===================================== */
.symptomList {
	max-width: 1095px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
	margin-top: 87px;
}
.symptomList ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	column-gap: 20px;
}
.symptomList ul li {
	width: calc((100% - 80px) / 5);
	margin-bottom: 20px;
}
.symptomList ul li a:hover {
	opacity: 0.8;
}
.symptomList ul li:nth-child(1),
.symptomList ul li:nth-child(3),
.symptomList ul li:nth-child(5),
.symptomList ul li:nth-child(6),
.symptomList ul li:nth-child(8),
.symptomList ul li:nth-child(10){
	transform: translateY(-40px);
}
.symptomSec {
	background: url(/wp-content/uploads/symptom_bg.jpg) no-repeat right bottom;
	background-size: cover;
	padding: 80px 0;
}
.symptomInner .titWrap_h2 h2 {
	font-size: 38px;
	font-weight: 500;
}
.symptomInner .titWrap_h2 h2 sub {
	background: linear-gradient(120.38deg, #CA97CA 0.46%, #8487BD 97.16%);
	background-clip: border-box;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	font-size: 58px;
	font-weight: 500;
}
.symptomInner .titWrap_h2 p {
	color: #60534A;
	font-family: "Zen Old Mincho", serif;
	font-weight: 500;
	font-style: normal;
	font-size: 18px;
	letter-spacing: 5%;
	line-height: 200%;
	margin-top: 19px;
}
.symptom_h2 {
	width: 730px;
	margin: 0 auto;
	padding: 0 50px;
	position: relative;
}
.symptom_h2:before {
	position: absolute;
	content: "";
	width: 2px;
	height: 150px;
	background: #CACACA;
	transform: rotate(-30deg);
	top: 13px;
	left: 0;
}
.symptom_h2:after {
	position: absolute;
	content: "";
	width: 2px;
	height: 150px;
	background: #CACACA;
	transform: rotate(30deg);
	top: 13px;
	right: 0;
}
/* bottom */
.symptomBottom {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	color: #fff;
	margin-top: 37px;
	background: linear-gradient(120.38deg, #CA97CA 0.46%, #8487BD 97.16%);
	border-radius: 20px;
	font-family: "Zen Kaku Gothic Antique", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 18px;
	max-width: 766px;
	padding: 32px;
	position: relative;
}
.symptomBottom:before {
	position: absolute;
	content: "";
	width: 34px;
	height: 34px;
	background: url(/wp-content/uploads/symptom_icon.png) no-repeat;
	background-size: cover;
	right: 15px;
	top: 38px;
}
.symptomBottom span {
	color: #F9E9A3;
	font-size: 23px;
	font-weight: 500;
}
.symptomBottom i{
	margin-left:30px;
}
@media screen and (max-width: 834px) and (min-width: 768px) {
	.symptomInner .titWrap_h2 h2 {
		line-height: 1.3;
	}
	.symptom_h2 {
		width: 600px;
	}
	.symptom_h2:before {
		top: 33px;
	}
	.symptom_h2:after {
		top: 30px;
	}
}
@media screen and (max-width: 767px) {
	.symptomSec {
		background: url(/wp-content/uploads/symptom_bg02.jpg) no-repeat center;
		background-size: cover;
	}
	.symptomList ul li:nth-child(1),
	.symptomList ul li:nth-child(3),
	.symptomList ul li:nth-child(5),
	.symptomList ul li:nth-child(6),
	.symptomList ul li:nth-child(8),
	.symptomList ul li:nth-child(10){
		transform: translateY(0px);
	}
	.symptomList ul {
		column-gap: 10px;
	}
	.symptomList ul li {
		width: calc((100% - 10px) / 2);
	}
	.symptomList ul li:nth-child(odd){
		transform:translateY(-40px);
	}
	.symptomBottom {
		font-size: 15px;
		line-height: 1.3;
	}
	.symptomBottom span {
		font-size: 20px;
		line-height: 1.3;
	}
	.sp.symptomBottomSp {
		width: 92%;
		margin: 0 auto;
	}
	.symptom_h2Sp.sp {
		width: 87%;
		margin: 0 auto;
	}
}
/* =====================================
■診療のご案内
===================================== */
.treatment {
	padding: 68px 0 0;
	background: #fff;
}
.treatmentHead{
	text-align:center;
	margin-bottom: 72px;
}
.treatmentBox2 {
	background: url(/wp-content/uploads/menu_bg.jpg) no-repeat;
	background-size: cover;
	padding: 39px 33px;
}
.treatmentHead p {
	margin-top: 23px;
	line-height: 2;
	color: #60534A;
	font-family: "Zen Old Mincho", serif;
	font-weight: 500;
	font-style: normal;
	font-size: 18px;
	letter-spacing: 5%;
}
.treatmentHead .titWrap_h2 h2 {
	font-size: 42px;
	letter-spacing: 0;
}
/* list */
.treatmentList {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	gap: 25px;
	max-width: 1340px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
	row-gap: 22.5px;
}
/* card */
.treatmentCard {
	border-radius: 10px;
	overflow: hidden;
	background: rgba(252, 252, 252, 0.8);
	transition: 0.3s;
	display: flex;
	flex-direction: column;
}
.treatmentCard:hover {
	background: rgba(255, 249, 224, 0.8);
}
.cardHead {
	display: flex;
	align-items: center;
	gap: 15px;
	padding: 22px 10px 26px 29px;
	border-bottom: 1px solid #CECECE;
}
.cardHead.cardHead06 {
	padding: 22px 10px 26px 10px;
}
.cardHead.cardHead06 h3 span {
	font-size: 22px;
}
.cardHead img {
	width: 41px;
	height: 62px;
}
.cardHead.cardHead02 img {
	width: 53px;
	height: 43px;
}
.cardHead.cardHead03 img {
	width: 67px;
	height: 66px;
}
.cardHead.cardHead04 img {
	width: 49px;
	height: 55px;
}
.cardHead.cardHead05 img {
	width: 57px;
	height: 62px;
}
.cardHead.cardHead06 img {
	width: 74px;
	height: 50px;
}
.cardHead h3 {
	font-size: 26px;
	color: #60534A;
	margin-bottom: 2px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 600;
	font-style: normal;
	letter-spacing: 0;
	line-height: 1.5;
}
.tag {
	display: inline-block;
	padding: 0px 13px;
	border-radius: 3.91px;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.8;
}
.tag.orange {
	background: #FAE7D1;
	color: #F56C0A;
}
.tag.orange02 {
	background: linear-gradient(270deg, #F4894C 18.49%, #F7AE50 100%);
	color: #FFF !important;
}
.tag.blue {
	background: #D1EDFA;
	color: #319FD2;
}
.cardBody {
	padding: 25px 30px 30px;
	display: flex;
	flex-direction: column;
	flex: 1;
}
.cardBody p {
	line-height: 190%;
	color: #60534A;
	font-size: 16px;
	letter-spacing: 0;
	margin-bottom: 1px;
	min-height: 91px;
}
.cardBody .info {
	display: flex;
	gap: 15px;
	margin-top: 20px;
}
.info div {
	flex: 1;
	background: #FFF;
	padding: 10px;
	text-align: left;
	border-radius: 5px;
	color: #60534A;
	line-height: 180%;
	font-size: 16px;
	letter-spacing: 0;
}
.info span img {
	width: 26px;
	height: 26px;
	margin-right: 6px;
}
.cardBtn {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	color: #fff;
	font-size: 16px;
	line-height: 100%;
	padding: 20px 10px 19px;
	background: rgba(137, 118, 106, 0.7);
	margin-top: auto;
}
.cardBtn img {
	width: 15px;
	height: 15px;
}
@media screen and (max-width: 1331px) and (min-width: 1025px) {
	.info div {
		font-size: 12px;
		letter-spacing: -0.05em;
		padding: 9px;
	}
	.info span img {
		width: 16px;
		height: 16px;
		margin-right: 1px;
		vertical-align: middle;
	}
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
	.treatmentList {
		display: grid;
		grid-template-columns: repeat(2,1fr);
	}
	.info div {
		font-size: 12px;
	}
	.info span img {
		width: 15px;
		height: 15px;
		margin-right: 0;
		vertical-align: middle;
	}
	.cardHead h3 {
		line-height: 1.2;
		font-size: 20px;
		letter-spacing: -0.05em;
	}
	.cardHead.cardHead06 h3 span {
		font-size: 20px;
	}
	.cardHead.cardHead06 {
		padding: 22px 10px 26px 6px;
		gap: 5px;
	}
}
@media(max-width:767px){
	.treatmentList {
		display: block;
		padding: 0;
	}
	.treatmentBox2 {
		padding: 40px 20px;
	}
	.treatmentCard {
		margin-bottom: 10px;
	}
	.cardHead h3 {
		font-size: 23px;
	}
	.cardBody p {
		font-size: 14px;
		min-height: auto;
	}
	.tag {
		font-size: 13px;
	}
	.info div {
		font-size: 14px;
		letter-spacing: 0;
		padding: 5px;
	}
	.cardBtn {
		font-size: 14px;
		padding: 15px;
	}
	.cardHead.cardHead06 h3 span {
		font-size: 18px;
	}
	.info span img {
		width: 22px;
		height: 22px;
		margin-right: 0px;
	}
	.treatmentHead .titWrap_h2 h2 {
		font-size: 24px;
		letter-spacing: 0;
	}
	.treatmentHead p {
		font-size: 16px;
		letter-spacing: 0;
		text-align: left;
		padding: 0 20px;
	}
	.treatmentHead {
		margin-bottom: 40px;
	}
}
/* =====================================
■大畑歯科口腔外科の5つの特徴
===================================== */
.featureArea {
	margin-top: 130px;
	position: relative;
}
.featureArea:before {
	position: absolute;
	content: "";
	width: 235px;
	height: 353px;
	background: url(/wp-content/uploads/featureBox01_bg01.png) no-repeat;
	background-size: cover;
	top: 0;
	left: 0;
}
.featureArea .titWrap_h2 {
	margin-bottom: 74px;
}
.featureArea .titWrap_h2 h2 sub {
	background: linear-gradient(270deg, #F4894C 18.49%, #F7AE50 100%);
	background-clip: border-box;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.featureArea .titWrap_h2 h2 {
	font-size: 47px;
}
.featureArea .titWrap_h2 h2 .sub01 {
	font-size: 87px;
}
.featureArea .titWrap_h2 h2 sub.sub02 {
	font-size: 47px;
}
.featureBox01 {
	position: relative;
	margin-bottom: 84px;
}
.featureBox01 ul {
	display: flex;
}
.featureBox01 ul li {
	width: 39%;
}
.featureBox01 ul li:nth-child(2) {
	margin-left: -11%;
	margin-top: 60px;
	margin-right: -11%;
	z-index: 1;
	width: 44%;
}
.featureBox01 ul li:last-child {
	margin-top: 175px;
}
.f01-text {
	background: url(/wp-content/uploads/featureBox01_bg.png) no-repeat;
	padding: 55px 60px 67px 77px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background-size: cover;
}
.f01-label {
	font-size: 14px;
	letter-spacing: 15%;
	color: rgba(255,255,255,0.85);
	font-family: "Zen Old Mincho", serif;
	font-weight: 700;
	font-style: normal;
	line-height: 1;
}
.f01-label span {
	font-size: 24px;
}
.f01-title {
	font-size: 32.46px;
	color: #fff;
	line-height: 160%;
	letter-spacing: 5%;
	margin-bottom: 24px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 700;
	font-style: normal;
}
.f01-desc {
	font-size: 16px;
	color: rgba(255,255,255,0.9);
	line-height: 200%;
	letter-spacing: 0;
	font-weight: 500;
	margin-bottom: 64px !important;
}
.f01-buttons {
	display: flex;
	gap: 7px;
	flex-wrap: wrap;
}
.f01-btn {
	display: inline-flex;
	align-items: center;
	gap: 8px;
	background: #fff;
	color: #6C6661;
	font-size: 17px;
	padding: 22px 27px 22px 17px;
	border-radius: 30px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 600;
	font-style: normal;
	line-height: 16.8px;
	width: 49%;
	position: relative;
	letter-spacing: 0;
}
.dot {
	width: 14px;
	height: 14px;
	background: url(/wp-content/uploads/feature_icon.png) no-repeat;
	background-size: cover;
	position: absolute;
	right: 16px;
}
.featureBox02 {
	position: relative;
	z-index: 1;
}
.featureBox02:before {
	position: absolute;
	content: "";
	width: 90%;
	height: 90%;
	top: -160px;
	left: 0;
	background: url(/wp-content/uploads/Vector-3.png) no-repeat left bottom;
	background-size: cover;
	z-index: -1;
}
.featureBox02 .nner {
	width: 90%;
	margin-left: auto;
	margin-right: 0;
}
.featureBox02 ul {
	display: flex;
	align-items: center;
}
.featureBox02 ul li {
	width: 48%;
	margin-right: -5%;
	position: relative;
	z-index: 1;
}
.featureBox02 ul li:last-child {
	width: 57%;
	position: relative;
	z-index: -1;
}
.featureBox02 .f01-text {
	background: url(/wp-content/uploads/featureBox02_bg01.png) no-repeat;
	background-size: cover;
}
.featureBox02 {
	margin-bottom: 80px;
}
.featureBox02 .f01-desc {
	margin-bottom: 20px !important;
}
.featureBox03 .nner {
	width: 90%;
}
.featureBox03 ul {
	display: flex;
}
.featureBox03 ul li {
	width: 57%;
}
.featureBox03 ul li:first-child {
	padding-top: 44px;
}
.featureBox03 ul li:last-child {
	width: 48%;
	margin-left: -5%;
	position: relative;
	z-index: 1;
}
.featureBox03 .f01-text {
	background: url(/wp-content/uploads/featureBox03_bg01.png) no-repeat;
	background-size: cover;
}
.featureBox03 {
	position: relative;
	z-index: 0;
}
.featureBox03:before {
	position: absolute;
	content: "";
	width: 60%;
	height: 60%;
	background: url(/wp-content/uploads/Vector-5.png) no-repeat right bottom;
	background-size: cover;
	right: 0;
	top: -150px;
	z-index: -1;
}
.featureBox03:after {
	position: absolute;
	content: "";
	right: 0;
	bottom: 70px;
	width: 235px;
	height: 353px;
	background: url(/wp-content/uploads/featureBox03_bg02.png) no-repeat;
	background-size: cover;
}
.featureBox03 .f01-desc {
	margin-bottom: 20px !important;
}
.featureBox04 {
	width: 80%;
	margin-left: auto;
	margin-right: 0;
	margin-top: -50px;
	margin-bottom: 80px;
}
.featureBox05 {
	position: relative;
}
.featureBox05:after {
	position: absolute;
	content: "";
	width: 60%;
	height: 60%;
	background: url(/wp-content/uploads/Vector-7.png) no-repeat;
	background-size: cover;
	right: 0;
	bottom: -65px;
	z-index: -1;
}
.featureBox05:before {
	position: absolute;
	content: "";
	width: 92%;
	height: 74%;
	background: url(/wp-content/uploads/Vector-6.png) no-repeat;
	top: -199px;
	z-index: -1;
}
.featureBox05 .nner {
	width: 86%;
	margin-left: 10%;
	margin-right: 4%;
}
.featureBox05 ul {
	display: flex;
	justify-content: space-between;
}
.featureBox05 ul li:last-child {
	padding-top: 82px;
}
.featureBox05 .f01-desc {
	margin-bottom: 10px !important;
}
.featureBox06 {
	width: 48%;
	margin-top: -147px;
}
.featureBox07 {
	margin-top: -136px;
	position: relative;
}
.featureBox07:before {
	position: absolute;
	content: "";
	width: 311px;
	height: 353px;
	background: url(/wp-content/uploads/featureBox05_bg03.png) no-repeat;
	background-size: cover;
	left: 0;
	z-index: -1;
}
.featureBox07:after {
	position: absolute;
	content: "";
	width: 375px;
	height: 373px;
	background: url(/wp-content/uploads/featureBox05_bg02.png) no-repeat;
	background-size: cover;
	right: 9%;
	bottom: -220px;
	z-index: -1;
}
.featureBox07 .nner {
	width: 72%;
	margin-left: auto;
	margin-right: 0;
}
.featureBox07 ul {
	display: flex;
}
.featureBox07 ul li:first-child {
	width: 60%;
	margin-right: -24%;
	position: relative;
	z-index: 1;
}
.featureBox07 ul li:last-child {
	width: 64%;
	margin-top: 55px;
}
.featureBox07 .f01-desc {
	margin-bottom: 20px !important;
}
.featureBox07 .f01-text {
	background: url(/wp-content/uploads/featureBox05_bg01.png) no-repeat;
	background-size: cover;
}
.featureBox08 {
	width: 34%;
	margin-top: -165px;
	margin-left: 8%;
}
@media(min-width:1600px){
	.f01-text {
		min-height: 500px;
	}
}
@media screen and (max-width: 1276px) and (min-width: 1025px) {
	.f01-title .bracket span {
		font-size: clamp(16px, 3vw, 27px);
	}
	.f01-title {
		font-size: clamp(23px, 2.8vw, 32px);
	}
}
@media screen and (max-width: 1122px) and (min-width: 1025px) {
	.f01-text {
		padding: 30px;
	}
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
	.featureBox01 ul li {
		width: 46%;
	}
	.featureBox01 ul li:nth-child(2) {
		margin-left: -18%;
		margin-right: -18%;
	}
	.f01-text {
		padding: 30px;
	}
	.f01-title {
		font-size: clamp(21px, 2.8vw, 24px);
		line-height: 130%;
		letter-spacing: -0.05em;
		margin-bottom: 20px;
	}
	.f01-desc {
		margin-bottom: 20px !important;
		font-size: 14px;
		line-height: 1.6;
	}
	.f01-btn {
		font-size: 13px;
		padding: 10px 31px 10px 10px;
		width: 48%;
		letter-spacing: 0;
	}
	.featureBox05:before {
		top: -109px;
		width: 80%;
		height: 59%;
	}
	.featureBox08 {
		margin-top: -125px;
	}
	.featureBox08 {
		width: 34%;
		margin-top: -105px;
		margin-left: 4%;
	}
	.featureBox04 {
		margin-bottom: 20px;
		margin-top: 0;
	}
	.featureBox06 {
		width: 45%;
		margin-top: -97px;
	}
	.featureBox05:after {
		bottom: -35px;
	}
	.featureBox07 {
		margin-top: -60px;
	}
	.featureBox07 ul li:last-child {
		margin-top: 104px;
	}
}
@media(max-width:767px){
	.featureArea {
		margin-top: 70px;
	}
	.featureArea .titWrap_h2 h2 {
		font-size: 31px;
	}
	.featureArea .titWrap_h2 h2 sub.sub02 {
		font-size: 31px;
	}
	.featureArea .titWrap_h2 h2 .sub01 {
		font-size: 71px;
	}
	.featureArea .titWrap_h2 {
		margin-bottom: 30px;
	}
	.featureBox01 ul {
		display: block;
	}
	.featureBox01 ul li {
		width: 80%;
	}
	.featureBox01 ul li:nth-child(2) {
		width: 94%;
		margin: 0 auto;
		margin-top: -20px;
		z-index: 1;
		position: relative;
	}
	.featureBox01 ul li:last-child {
		margin-top: -40px;
		margin-left: auto;
		width: 70%;
	}
	.f01-text {
		padding: 20px 30px 27px;
	}
	.f01-label {
		font-size: 10px;
	}
	.f01-title {
		font-size: 22px;
		line-height: 1.5;
		margin-bottom: 10px;
	}
	.f01-desc {
		font-size: 14px;
		margin-bottom: 20px !important;
	}
	.f01-btn {
		width: 100%;
		font-size: 15px;
		padding: 15px 27px 15px 14px;
	}
	.featureBox02 .nner {
		width: 100%;
	}
	.featureBox02 ul {
		display: block;
	}
	.featureBox02 ul li {
		width: 100%;
		margin-right: 0;
	}
	.featureBox02 ul li:first-child {
		width: 94%;
		margin: auto;
	}
	.featureBox02 ul li:last-child {
		width: 80%;
		margin-left: auto;
		margin-top: -80px;
	}
	.featureBox02:before {
		width: 339px;
		height: 108px;
		top: 50%;
	}
	.featureBox01 {
		margin-bottom: 0;
	}
	.featureBox02 {
		margin-top: -20px;
		margin-bottom: 20px;
	}
	.featureBox03 .nner {
		width: 100%;
	}
	.featureBox03 ul {
		display: block;
	}
	.featureBox03 ul li {
		width: 80%;
	}
	.featureBox03 ul li:first-child {
		padding-top: 0;
	}
	.featureBox03 ul li:last-child {
		width: 94%;
		margin-left: 0;
		margin: 0 auto;
		margin-top: -40px;
		z-index: 1;
		position: relative;
	}
	.featureBox03:before {
		width: 284px;
		height: 130px;
		top: auto;
		bottom: -30px;
	}
	.featureBox04 {
		margin-left: 0;
		margin-top: -10px;
		width: 90%;
	}
	.featureBox05 .nner {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.featureBox05 ul {
		display: block;
	}
	.featureBox05 ul li {
		width: 94%;
		margin: 0 auto;
	}
	.featureBox05 ul li:last-child {
		width: 70%;
		padding-top: 0;
		margin-left: auto;
		margin-right: 0;
		margin-top: -30px;
		z-index: -1;
		position: relative;
	}
	.featureBox05:before {
		content: "";
		width: 315px;
		height: 100px;
		top: -90px;
	}
	.featureBox05:after {
		width: 353px;
		height: 150px;
		bottom: -32px;
		z-index: -2;
	}
	.featureBox04 {
		margin-bottom: 20px;
		width: 96%;
	}
	.featureBox06 {
		width: 78%;
		margin-top: -70px;
		position: relative;
		z-index: -2;
	}
	.featureBox07 {
		margin-top: -10px;
	}
	.featureBox07 .nner {
		width: 100%;
	}
	.featureBox07 ul {
		display: block;
	}
	.featureBox07 ul li:first-child {
		margin: 0 auto;
		width: 94%;
	}
	.featureBox07 ul li:last-child {
		width: 80%;
		margin-top: -10px;
		margin-left: auto;
	}
	.featureBox08 {
		width: 55%;
		margin-top: -40px;
		margin-left: 0;
		position: relative;
		z-index: 1;
	}
	.featureBox07:after {
		width: 170px;
		height: 190px;
		right: 0;
		bottom: -110px;
	}
	.featureBox07:before {
		top: 100px;
	}
	.f01-label span {
		font-size: 16px;
	}
}
/* =====================================
■院内ギャラリー
===================================== */
.elementor-element-381bd82 {
	margin-top: 132px;
}
.gallery {
	padding: 0;
	margin-bottom: 128px;
}
.galleryInner {
	max-width: 1120px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
}
/* title */
.galleryTitle {
	text-align: center;
	color: #fff;
	font-size: 40px;
	font-weight: 300;
	margin-bottom: 50px;
}
.galleryTitle span {
	color:#f5a23a;
}
/* content */
.galleryContent {
	display:flex;
	gap:40px;
	align-items:flex-start;
}
/* main */

.galleryMain {
	width:64%;
	position: relative;
}
.galleryMain .room {
	position: absolute;
	content: "";
	top: 24px;
	left: 25px;
	background: #fff;
	color: #333;
	font-size: 20px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 500;
	font-style: normal;
	line-height: 1.6;
	padding: 5px 14px;
}
.galleryMain img {
	width:100%;
	height:480px;
	object-fit:cover;
}
/* thumbnails */
.galleryThumb {
	width:34%;
	display:grid;
	grid-template-columns:repeat(2,1fr);
	gap:10px;
	align-content:start;
}
.galleryThumb a {
	display:block;
}
.galleryThumb img {
	width:100%;
	height:120px;
	object-fit:cover;
	cursor:pointer;
	transition:.3s;
}
.thumbItem {
	position:relative;
	cursor:pointer;
	overflow:hidden;
}
.thumbItem:after {
	content:"";
	position:absolute;
	inset:0;
	background:#F2870D;
	opacity:0;
	transition:.3s;
}
.thumbItem:hover:after {
	opacity:.5;
}
.thumbItem img {
	width:100%;
	height:120px;
	object-fit:cover;
	display:block;
}
@media(max-width:768px){
	.gallery {
		margin-bottom: 40px;
	}
	.galleryInner {
		width:100%;
	}
	.galleryTitle {
		font-size:26px;
		margin-bottom:25px;
	}
	/* main */
	.galleryContent {
		display:block;
	}
	.galleryMain {
		width:100%;
	}
	.galleryMain img {
		height:auto;
		aspect-ratio:1.5 / 1;
	}
	/* thumbnails */
	.galleryThumb {
		width:100%;
		margin-top:20px;

		display:grid;
		grid-template-columns:repeat(3,1fr);
		gap:5px;
	}
	.galleryThumb img {
		height:80px;
	}
	.elementor-element-381bd82 {
		margin-top: 40px;
	}
}
/* =====================================
■院長ご挨拶
===================================== */
.staffBox {
	background: url(/wp-content/uploads/staff_bg.jpg) no-repeat;
	background-size: cover;
	position: relative;
	padding-bottom: 86px;
}
.staffBox:before {
	position: absolute;
	content: "";
	background: #fff;
	width: 100%;
	height: 31px;
	top: 0;
	left: 0;
}
.staffBox .elementor-element.elementor-element-76ea982 {
	max-width: 1120px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
}
.elementor-element-98416b6.staffImg {
	width: 42%;
}
.stafffContent {
	width: 58% !important;
	padding-left: 70px;
}
.stafffContent .tit {
	font-size: 30px;
	color: #60534A;
	line-height: 2;
	letter-spacing: 0.05em;
	font-family: "Zen Old Mincho", serif;
	font-weight: 500;
	font-style: normal;
}
.stafffContent .tit .elementor-heading-title.elementor-size-default {
	line-height: 170%;
}
.stafffContent p {
	color: #60534A;
	font-size: 15px;
	letter-spacing: 12%;
	line-height: 220.00000000000003%;
	width: 93%;
	margin-bottom: 30px;
}
.btn a {
	background: #AA9D94;
	font-size: 17px !important;
	line-height: 16.8px !important;
	color: #fff !important;
	font-weight: 700 !important;
	font-family: "Zen Old Mincho", serif;
	font-style: normal;
	border-radius: 120px;
	padding: 23px 10px 23px 30px;
	text-align: left;
	max-width: 306px;
	display: block;
	margin-left: auto;
	margin-right: 0;
	position: relative;
}
.btn a:before {
	position: absolute;
	content: "";
	width: 14px;
	height: 14px;
	background: url(/wp-content/uploads/top_icon01.png) no-repeat;
	background-size: cover;
	right: 20px;
	top: 35%;
}
@media screen and (max-width: 767px) {
	.staffBox {
		padding-bottom: 50px;
		background: url(/wp-content/uploads/staff_bg_sp.jpg) no-repeat;
		background-size: cover;
	}
	.staffBox .elementor-element.elementor-element-76ea982 > .elementor-container.elementor-column-gap-default {
		display: block;
	}
	.elementor-element-98416b6.staffImg {
		width: 100%;
	}
	.stafffContent {
		width: 100% !important;
		padding-left: 0;
		margin-top: 30px;
	}
	.stafffContent .tit {
		font-size: 20px;
		line-height: 1.3;
		margin-bottom: 8px;
	}
	.btn a {
		font-size: 15px !important;
		padding: 15px 10px 15px 30px;
		width: 100% !important;
		max-width: 306px !important;
		margin: 0 auto;
	}
}
/* =====================================
■歯を失ったとき
どの治療を選ぶ？
===================================== */
.treatmentChoice {
	position: relative;
	padding-top: 92px;
}
.treatmentChoice:before {
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	width: 388px;
	height: 350px;
	background: url(/wp-content/uploads/treatment_bg01.png) no-repeat;
	background-size: cover;
}
.treatmentChoice:after {
	position: absolute;
	content: "";
	bottom: -190px;
	left: 0;
	width: 388px;
	height: 399px;
	background: url(/wp-content/uploads/treatment_bg02.png) no-repeat;
	background-size: cover;
	z-index: -1;
}
.treatmentBox {
	max-width: 1120px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
}
.treatmentChoice .txt_01 {
	color: #60534A;
	font-size: 20px;
	line-height: 220.00000000000003%;
	letter-spacing: 5%;
	font-family: "Zen Old Mincho", serif;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	margin-top: 24px;
	margin-bottom: 33px;
}
.treatmentChoice .txt_02 {
	color: #60534A;
	font-size: 14px;
	font-weight: 500;
}
.treatmentTable {
	width: 100%;
	overflow-x: auto;
}
.treatmentTable table {
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
}
.treatmentTable th,
.treatmentTable td {
	border: 1px solid #C1C1C1;
	padding: 25px 5px 28px;
	text-align: center;
	background: #F7F7F7;
	color: #60534A;
	font-weight: 500;
	font-size: 15px;
	line-height: 1.3;
}
.treatmentTable thead th {
	color: #fff;
	font-size: 20px;
	background: #F6F5F5;
	font-weight: 700;
	line-height: 100%;
	letter-spacing: 5%;
	padding: 29.5px 0;
}
.treatmentTable thead th:first-child {
	width: 20%;
}
.treatmentTable .implant {
	background: #A1C6EE;
}
.treatmentTable .denture {
	background: #B2BDEF;
}
.treatmentTable .transplant {
	background: #F9B264;
}
.treatmentTable tbody th {
	background: #f7f7f7;
	color: #60534A;
	font-weight: 700;
	text-align: left;
	padding-left: 3%;
	font-size: 16px;
	line-height: 1.4;
}
.treatmentTable tbody tr:nth-child(2n+1) td {
	color: #60534A;
	font-weight: 500;
	font-size: 15px;
	background: #fff;
}
@media screen and (max-width: 767px) {
	.treatmentChoice {
		padding-top: 40px;
	}
	.treatmentChoice .txt_01 {
		font-size: 16px;
		line-height: 1.5;
		margin-top: 20px;
		margin-bottom: 30px;
	}
	.treatmentTable thead th {
		font-size: 18px;
	}
	.treatmentTable th,
	.treatmentTable td {
		font-size: 14px;
	}
	.treatmentTable tbody tr:nth-child(2n+1) td {
		font-size: 14px;
	}
	.treatmentTable tbody th {
		font-size: 15px;
	}
	.treatmentTable {
		width: 100%;
		overflow-x: auto;
		padding-bottom: 30px;
	}
	.treatmentTable table {
		min-width: 900px;
	}
	.treatmentChoice:before {
		width: 139px;
		height: 159px;
		background: url(/wp-content/uploads/treatment_bg01_sp.png) no-repeat;
		background-size: cover;
	}
	.treatmentChoice:after {
		width: 108px;
		height: 229px;
		background: url(/wp-content/uploads/treatment_bg02_sp.png) no-repeat;
		background-size: cover;
		z-index: -1;
		bottom: 0;
	}
}
/* =====================================
■初めての患者様へ
===================================== */
.firstPatient {
	padding: 173px 0 147px;
	position: relative;
}
.firstPatient:after {
	position: absolute;
	content: "";
	width: 376px;
	height: 332px;
	background: url(/wp-content/uploads/first_bg01.png) no-repeat;
	background-size: cover;
	bottom: 0;
	right: 0;
	z-index: -1;
}
.firstPatientInner {
	max-width: 1120px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
}
.firstPatientInner .titWrap_h2 {
	text-align: left;
}
/* 主内容 */
.firstPatientContent {
	display: flex;
	align-items: flex-start;
}
/* 左侧文字 */
.messageBox {
	width: 54%;
	padding: 50px 70px 68px;
	margin-top: 0;
	background: url(/wp-content/uploads/first_img02.png) no-repeat;
	color: #fff;
	position: relative;
	z-index: 2;
	background-size: cover;
}
.firstPatientContent .tit {
	font-family: "Zen Old Mincho", serif;
	font-weight: 700;
	font-style: normal;
	font-size: 24px;
	line-height: 190%;
	letter-spacing: 5%;
}
.messageBox p {
	font-size: 15px;
	line-height: 2.2;
	font-weight: 500;
	margin-top: 23px;
}
/* 右侧图片 */
.imageBox {
	width: 52%;
	margin-left: -90px;
	position: relative;
	margin-top: -110px;
}
.imageBox:after {
	position: absolute;
	content: "";
	width: 182px;
	height: 164px;
	background: url(/wp-content/uploads/staff_img_011.png) no-repeat;
	background-size: cover;
	right: -37px;
	bottom: 50px;
}
.imageBox > img {
	width: 100%;
	height: 520px;
	object-fit: cover;
}
/* 右下角icon */
.icon {
	position: absolute;
	right: -40px;
	bottom: 20px;
	width: 150px;
}
.icon img {
	width: 100%;
}
/* 底部按钮 */
.patientNav {
	display: flex;
	gap: 20px;
	margin-top: 60px;
	max-width: 1055px;
}
.navItem {
	flex: 1;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-decoration: none;
}
.navItem i {
	position: absolute;
	right: 15px;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #fff;
	color: #eaa3b0;
	font-size: 10px;
	display: flex;
	align-items:center;
	justify-content:center;
}
@media screen and (max-width: 960px) and (min-width: 768px) {
	.firstPatient {
		padding: 60px 0;
	}
	.messageBox {
		padding: 40px;
	}
	.firstPatientContent .tit {
		font-size: 21px;
	}
	.imageBox {
		margin-top: -50px;
	}
	.imageBox:before {
		width: 132px;
		height: 120px;
	}
}
@media screen and (max-width: 767px) {
	.firstPatientContent {
		display: block;
	}
	.firstPatient {
		padding: 50px 0;
	}
	.messageBox {
		width: 100%;
		padding: 28px;
	}
	.imageBox {
		width: 100%;
		margin-left: -20px;
	}
	.patientNav {
		display: block;
	}
	.firstPatientContent .tit {
		font-size: 18px;
	}
	.messageBox p {
		font-size: 14px;
		margin-top: 15px;
	}
	.imageBox:before {
		width: 110px;
		height: 99px;
		right: -20px;
	}
	.firstPatientInner .titWrap_h2 {
		text-align: center;
	}
	.patientNav .navItem {
		margin-bottom: 10px;
	}
	.firstPatient:after {
		width: 378px;
		height: 554px;
		background: url(/wp-content/uploads/first_bg01_sp.png) no-repeat;
		background-size: cover;
	}
}
/* =====================================
■当院について
===================================== */
.about_box {
	background: #F8F3DD;
	padding-bottom: 96px;
	padding-top: 73px;
	position: relative;
}
.about_box .box {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: 5.5%;
	background: #fff;
	padding: 79px 66px 65px;
	position: relative;
	z-index: 1;
}
.about_box .box:before {
	position: absolute;
	content: "";
	background: #F8A350;
	height: 2px;
	width: 100%;
	top: 0;
	left: 0;
}
.about_box .box .left {
	flex: 0 0 46.5%;
}
.about_box .box .right {
	flex: 0 0 48%;
}
/* 診療時間表A */
table.timetableA {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}
.timetableA th,
.timetableA td {
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0;
	color: #6C6661;
	text-align: center;
	vertical-align: middle;
	padding: 12.7px 0;
	border-bottom: 1px solid #BDBDBD;
}
.timetableA thead th {
	background: #F8A350;
	font-size: 15px;
	color: #fff;
	vertical-align: bottom;
	line-height: 0.25px;
	letter-spacing: 0;
	padding: 20px 0;
}
.timetableA thead th:first-child {
	width: 33%;
	letter-spacing: 10%;
	border-left: none;
	text-align: left;
	line-height: 0.37px;
	padding: 0;
	vertical-align: inherit;
	padding-left: 17px;
}
.timetableA tbody th {
	color: #333;
	word-break: keep-all;
	white-space: nowrap;
	text-align: center;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 0.37px;
}
@media screen and (max-width: 767px) {
	.timetableA th,
	.timetableA td {
		font-size: 13px;
		padding: 15px 0 16px;
	}
	.timetableA thead th {
		font-size: 12px;
		padding: 17px 0 18px;
	}
	.timetableA thead th:first-child {
		width: 31.25%;
		font-size: 12px;
		letter-spacing: 0.02em;
		padding-left: 8px;
	}
	.timetableA tbody th {
		font-size: 14px;
		letter-spacing: 0;
		padding-left: 8px;
	}
}
@media screen and (max-width: 374px) {
	.timetableA thead th:first-child {
		width: 35%;
	}
}
.dl01 {
	display: flex;
	flex-wrap: wrap;
	margin-top: 38px;
}
.dl01 dt,
.dl01 dd {
	padding-bottom: 17px;
	padding-top: 18px;
}
.dl01 dt {
	flex: 0 0 20%;
	color: #F8A350;
	font-weight: 700;
	font-size: 14px;
	border-bottom: 1px solid #BDBDBD;
	width: 20%;
}
.dl01 dd {
	color: #333;
	font-weight: 400;
	font-size: 14px !important;
	line-height: 150%;
	letter-spacing: 0;
	width: 80%;
	border-bottom: 1px solid #BDBDBD;
}
.dl01 dd sub {
	position: relative;
	padding-left: 10px;
}
.dl01 dd sub:before {
	position: absolute;
	content: "";
	width: 5px;
	height: 5px;
	background: #5A4E41;
	border-radius: 50%;
	left: 0;
	top: 5px;
}
.dl01 dd span {
	padding-left: 10px;
}
.dl01 dd a {
	vertical-align: bottom;
	color: #333;
	text-decoration: none;
	font-weight: 400;
	line-height: 1;
}
.dl01 dt.telK,
.dl01 dd.telK {
	padding-top: 14px;
	padding-bottom: 14px;
}
.time_txt .time01 {
	color: #115D8B;
	font-size: 15px;
	font-weight: 700;
	vertical-align: bottom;
}
.time_txt {
	color: #333;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 5%;
	margin-top: 16px;
	line-height: 100%;
}
.time_txt .time02 {
	color: #163141;
	font-weight: 700;
	font-size: 15px;
	letter-spacing: 0;
	background: #ECECEC;
	padding: 1px 12px;
	vertical-align: baseline;
	margin-right: 10px;
}
.time_txt .time01 {
	color: #5A4E41;
	font-size: 14px;
	font-weight: 700;
	vertical-align: bottom;
	background: #E6E6D3;
	padding: 4px 12px;
	border-radius: 5px;
	margin-right: 10px;
}
.dl01 .dt01,
.dl01 .dd01 {
	padding-top: 0;
}
/* 地図 */
.map {
	position: relative;
	width: 100%;
	padding-top: 449px;
}
.map iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
	border: none;
}
@media screen and (max-width: 960px) and (min-width: 768px) {
	.dl01 dt {
		flex: 0 0 26%;
		width: 26%;
	}
	.dl01 dd {
		width: 74%;
	}
}
@media screen and (max-width: 767px) {
	.about_box {
		padding-bottom: 50px;
		padding-top: 30px;
	}
	.about_box .box {
		display: block;
		padding: 30px;
	}
	.about_box .box .left {
		width: 100%;
	}
	.about_box .box .right {
		width: 100%;
	}
	.dl01 dt {
		flex: 0 0 30%;
		width: 30%;
	}
	.dl01 dd {
		width: 70%;
	}
}
/*--------------------------------------
自動スライド画像
--------------------------------------*/
#loopslider {
	margin: 0 auto;
	width: 100%;
	height: 249px;
	text-align: left;
	position: relative;
	overflow: hidden;
	margin-top: 0;
	margin-bottom: 0;
}
#loopslider ul {
	float: left;
	overflow: hidden;
	display: inline-block;
	overflow: hidden;
}
#loopslider ul li {
	width: 1776px;
	height: 249px;
	float: left;
	display: inline;
	overflow: hidden;
	padding-right: 0;
}
#loopslider ul li:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}